{
  "generic.countryCode": "Generisk",
  "department": "Avdelning",
  "premise": "Premiss",
  "thoroughfare": "Thoroughfare",
  "locality": "Lokalitet",
  "administrativeArea": "Administrativa området",
  "postalCodeOrTown": "Town Town Town",
  "postBox": "Postbox",
  "postalCode": "Postkod",
  "postOffice": "Postkontor",
  "country": "Landet"
}
